Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

easyapache needs update for new flags

Discussion in 'EasyApache' started by websnail.net, Sep 14, 2007.

  1. websnail.net

    websnail.net Active Member

    Joined:
    Mar 24, 2002
    Messages:
    39
    Likes Received:
    1
    Trophy Points:
    308
    Just found this:

    ... in my easyapache verbose build log and after a bit of digging found that 5.2.x has a number of flags that have either been deprecated or altered.

    I know EA3 is due out soon but right now this appears to be breaking the existing easyapache build and could use fixing.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice